#include <learn/ConnPort__learn__silent.hpp>

ConnPort__learn__silent::ConnPort__learn__silent(const string &name) : 
    PortItf(name, CONNECTOR_EXPORT),
    Port(name, CONNECTOR_EXPORT),
    ConnectorExportPort(name),
    PT__learn__silent(name, CONNECTOR_EXPORT) {
}

ConnPort__learn__silent::~ConnPort__learn__silent() {
}
